h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_441f2eaa th {  } 
#table_441f2eaa td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1dfc627c { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_1dfc627c_padding { margin: 10px; display: block;  }
#heading_597a9d8c { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_597a9d8c_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_250e6f5d { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_250e6f5d_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_36e9ed88 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_441f2eaa { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_2cd7ade0 {  }
#button_5b1822b7 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_5b1822b7_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_2deaf571 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_2deaf571_padding { margin: 5px; display: block;  }
#button_39e5aa47 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_39e5aa47_padding { margin: 5px; display: block;  }
#button_487415c8 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_487415c8_padding { margin: 5px; display: block;  }
#button_3768d7aa { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_3768d7aa_padding { margin: 5px; display: block;  }
#button_11a4d1d2 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_11a4d1d2_padding { margin: 5px; display: block;  }
#button_5d7545e5 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_5d7545e5_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_1b6a49f6 {  }
#heading_3b156f2b { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#00FF40;  }
#heading_3b156f2b_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_7b60245c { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_7b60245c_padding { margin: 10px; display: block;  }
#img_6ea8743d { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_36b3f34d { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_456db8e1 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_385ad94 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_597a9d8c * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_250e6f5d * span { font-size:10pt;  }
		#heading_36e9ed88 * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_597a9d8c * span { font-size:20pt;  }
		#heading_250e6f5d * span { font-size:10pt;  }
		#heading_36e9ed88 * span { font-size:10pt;  }
		#heading_3b156f2b * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_5b1822b7 * span { font-size:12pt;  }
		#button_2deaf571 * span { font-size:12pt;  }
		#button_39e5aa47 * span { font-size:12pt;  }
		#button_487415c8 * span { font-size:12pt;  }
		#button_3768d7aa * span { font-size:12pt;  }
		#button_11a4d1d2 * span { font-size:12pt;  }
}
@media only screen and (max-width: 500px)
{
		#container_7b60245c * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_5b1822b7 * span { font-size:8pt;  }
		#button_2deaf571 * span { font-size:8pt;  }
		#button_39e5aa47 * span { font-size:8pt;  }
		#button_487415c8 * span { font-size:8pt;  }
		#button_3768d7aa * span { font-size:8pt;  }
		#button_11a4d1d2 * span { font-size:8pt;  }
		#button_5d7545e5 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_3768d7aa * span { font-size:8pt;  }
}
